body {	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-family:Arial,Helvetica;color:#000000;font-size:12px; }
td {font-family:Arial,Helvetica;color:#000000;font-size:12px;}
form {	margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; }

a {font-family:Arial,Helvetica;color:#2222FF;font-size:12px;text-decoration:none;}
a:link {font-family:Arial,Helvetica;color:#2222FF;font-size:12px;text-decoration:none;}
a:active {font-family:Arial,Helvetica;color:#2222FF;font-size:12px;text-decoration:none;}
a:visited {font-family:Arial,Helvetica;color:#2222FF;font-size:12px;text-decoration:none;}
a:hover {font-family:Arial,Helvetica;color:#000000;font-size:12px;text-decoration:none underline;}

.textfeld {	border: 1px solid #3399FF;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	color: #000000;}
.textfeld_rot {	border: 1px solid #AA0000;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;	color: #000000; background-color:#FFDDDD;}

.rechnung_10px {font-family:Arial,Helvetica;color:#000000;font-size:10px;}
.rechnung_11px {font-family:Arial,Helvetica;color:#000000;font-size:11px;}
.rechnung_12px {font-family:Arial,Helvetica;color:#000000;font-size:12px;}
.rechnung_13px {font-family:Arial,Helvetica;color:#000000;font-size:13px;}
.rechnung_14px {font-family:Arial,Helvetica;color:#000000;font-size:14px;}
.rechnung_15px {font-family:Arial,Helvetica;color:#000000;font-size:15px;}
.rechnung_16px {font-family:Arial,Helvetica;color:#000000;font-size:16px;}

.ueber_1 {font-family:Arial,Helvetica;color:#333333;font-size:14px; font-weight:bold;}
a.ueber_1:link {font-family:Arial,Helvetica;color:#333333;font-size:14px; font-weight:bold;}
a.ueber_1:active {font-family:Arial,Helvetica;color:#333333;font-size:14px; font-weight:bold;}
a.ueber_1:visited {font-family:Arial,Helvetica;color:#333333;font-size:14px; font-weight:bold;}
a.ueber_1:hover {font-family:Arial,Helvetica;color:#333333;font-size:14px; font-weight:bold;text-decoration:none underline;}

.text_klein {font-family:Arial,Helvetica;color:#333333;font-size:11px;}
.text_rot {font-family:Arial,Helvetica;color:#FF3333;font-size:12px;font-weight:bold;}

.ueber_sub {font-family:Arial,Helvetica;color:#333333;font-size:12px; font-weight:bold;}
.ueber_blau {font-family:Arial,Helvetica;color:#FFFFFF;font-size:14px; font-weight:bold; background-color:#4B71C4}
.ueber_blau_sub {font-family:Arial,Helvetica;color:#FFFFFF;font-size:12px; font-weight:normal; background-color:#4B71C4}

.hg_grau {background-image:url(../img/hg_boxen.gif) }
.hg_blau {font-family:Arial,Helvetica;color:#000000;font-size:11px;text-decoration:none; background-color:#DBE2F2 }
.hg_rot {background-color:#FF0000 }
.balken_grau {background-color:#DDDDDD }
.rot {font-family:Arial,Helvetica;color:#DD0000;font-size:12px;}
.gruen {font-family:Arial,Helvetica;color:#FFCC00;font-size:12px;}

.kopffussnavi {font-family:Arial,Helvetica;color:#FFFFFF;font-size:11px;text-decoration:none;}
a.kopffussnavi:link {font-family:Arial,Helvetica;color:#FFFFFF;font-size:11px;text-decoration:none;}
a.kopffussnavi:active {font-family:Arial,Helvetica;color:#FFFFFF;font-size:11px;text-decoration:none;}
a.kopffussnavi:visited {font-family:Arial,Helvetica;color:#FFFFFF;font-size:11px;text-decoration:none;}
a.kopffussnavi:hover {font-family:Arial,Helvetica;color:#CCCCCC;font-size:11px;text-decoration:none underline;}

.admin_weiss {font-family:Arial,Helvetica;color:#FFFFFF;font-size:12px;font-weight:normal;text-decoration:none;}
a.admin_weiss:link {font-family:Arial,Helvetica;color:#FFFFFF;font-size:12px;font-weight:bold;text-decoration:none;}
a.admin_weiss:active {font-family:Arial,Helvetica;color:#FFFFFF;font-size:12px;font-weight:bold;text-decoration:none;}
a.admin_weiss:visited {font-family:Arial,Helvetica;color:#FFFFFF;font-size:12px;font-weight:bold;text-decoration:none;}
a.admin_weiss:hover {font-family:Arial,Helvetica;color:#CCCCCC;font-size:12px;font-weight:bold;text-decoration:none underline;}

.standardlink {font-family:Arial,Helvetica;color:#000000;font-size:12px;text-decoration:none;}
a.standardlink:link {font-family:Arial,Helvetica;color:#666666;font-size:12px;text-decoration:none;}
a.standardlink:active {font-family:Arial,Helvetica;color:#666666;font-size:12px;text-decoration:none;}
a.standardlink:visited {font-family:Arial,Helvetica;color:#666666;font-size:12px;text-decoration:none;}
a.standardlink:hover {font-family:Arial,Helvetica;color:#000000;font-size:12px;text-decoration:none underline;}

.fussnavi {font-family:Arial,Helvetica;color:#000000;font-size:11px;text-decoration:none;}
a.fussnavi:link {font-family:Arial,Helvetica;color:#666666;font-size:11px;text-decoration:none;}
a.fussnavi:active {font-family:Arial,Helvetica;color:#666666;font-size:11px;text-decoration:none;}
a.fussnavi:visited {font-family:Arial,Helvetica;color:#666666;font-size:11px;text-decoration:none;}
a.fussnavi:hover {font-family:Arial,Helvetica;color:#000000;font-size:11px;text-decoration:none underline;}

.weiss_13 {font-family:Arial,Helvetica;color:#FFFFFF;font-size:13px;text-decoration:none;}
.weiss_5 {font-family:Arial,Helvetica;color:#FFFFFF;font-size:5px; padding-top:0px; padding-bottom:0px;text-decoration:none;}

.menu_main	  {	width:100%;	font-family:arial; font-size:14px;color:#000000; padding-top:3px;	padding-bottom:3px;	background-color:#E3EBF8; display:block; -moz-box-sizing:border-box; border-bottom:solid 2px #99A6C8; padding-left:4px;	font-weight:bold; }
a.menu_main	  {	width:100%;	font-family:arial; font-size:13px; padding-top:3px;	padding-bottom:3px;	background-color:#E3EBF8; display:block; -moz-box-sizing:border-box; border-bottom:solid 2px #99A6C8; padding-left:4px;	font-weight:bold; }
a.menu_main:link,a.menu_main:visited { font-size:13px;color:#666666; text-decoration:none; }
a.menu_main:active,a.menu_main:hover { font-size:13px;background-color:#4B71C4; color:#FFFFFF; text-decoration:none; }

.menu_sub { width:100%; font-family:arial; font-size:11px; padding-top:2px; padding-bottom:2px; background-color:#ffffff; display:block;	-moz-box-sizing:border-box; background-color:#C9D9F3;font-weight:bold; color:#002276; text-decoration:none; }
a.menu_sub { width:100%; font-family:arial; font-size:11px; padding-top:2px; padding-bottom:2px; background-color:#ffffff; display:block;	-moz-box-sizing:border-box; }
a.menu_sub:link,a.menu_sub:visited { color:#002276;font-size:11px;text-decoration:none; }
a.menu_sub:active,a.menu_sub:hover { background-color:#C9D9F3;font-size:11px;font-weight:bold; color:#002276; text-decoration:none; }
a.menu_sub{border-top:solid 1px #BCC5DC; padding-left:4px;font-size:11px;font-weight:normal; }

.tabelle_rahmen { font-family: Arial, Helvetica, sans-serif;	font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration: none; line-height: normal; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;	padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; border: 1px solid #4B71C4; }
.bild_rahmen { border-width:1px; border-color:#ffffff }